Bug 1479 - mev deosn\'t work in linux console
: mev deosn\'t work in linux console
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gpm)
: unstable
: all Linux
: P5 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-10-27 20:28 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-10-27 20:28:59
mev finishes like this (run in a linux console where it must work).

This makes Emacs not interoperate with gpm.

---

$ mev
O0o.oops(): [mev.c(445)]:
mev: use rmev to see gpm events in xterm or rxvt

(Just like in xterm, but it shouldn\'t.)

---
$ rpm -qa \\*gpm\\*  
libgpm-1.20.1-alt0.5rc1
gpm-1.20.1-alt0.5rc1

------- Comment #1 From 2002-10-29 16:17:11 -------
Fixed in libgpm-1.20.1-alt0.6rc1
------- Comment #2 From 2002-10-29 16:17:11 -------
Fixed in libgpm-1.20.1-alt0.6rc1